Sun, 05 Apr 2020 17:57:10 UTC

Information for RPM globus-authz-callout-error-devel-3.6-1.el7.ppc64le.rpm

ID8014670
Nameglobus-authz-callout-error-devel
Version3.6
Release1.el7
Epoch
Archppc64le
SummaryGlobus Toolkit - Globus authz error library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error-devel package contains: Globus authz error library (used by globus authz callouts) Development Files
Build Time2016-09-05 05:10:48 GMT
Size8,008
78f440de286bd166cb50b138b4d20c79
LicenseASL 2.0
Buildrootepel7-build-6354945-633293
Provides
globus-authz-callout-error-devel = 3.6-1.el7
globus-authz-callout-error-devel(ppc-64) = 3.6-1.el7
pkgconfig(globus-authz-callout-error) = 3.6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-callout-error(ppc-64) = 3.6-1.el7
globus-common-devel(ppc-64) >= 15
libglobus_gsi_authz_callout_error.so.0()(64bit)
pkgconfig(globus-common) >= 14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/globus_gsi_authz_callout_error.h5,432
/usr/lib64/libglobus_gsi_authz_callout_error.so42
/usr/lib64/pkgconfig/globus-authz-callout-error.pc332
Component of
1 through 40 of 40
Buildroot descending sort Created State
epel7-build-13784465-996324 2018-09-21 12:27:20 expired
epel7-build-13784057-996324 2018-09-21 12:06:31 expired
epel7-build-13783274-996324 2018-09-21 11:49:35 expired
epel7-build-13783061-996324 2018-09-21 11:44:49 expired
epel7-build-13782666-996324 2018-09-21 11:36:49 expired
epel7-build-13605611-986330 2018-09-02 08:26:06 expired
epel7-build-13605282-986330 2018-09-02 08:11:58 expired
epel7-build-13605063-986330 2018-09-02 08:05:46 expired
epel7-build-13604970-986330 2018-09-02 08:02:00 expired
epel7-build-13604917-986330 2018-09-02 07:59:45 expired
epel7-build-13446195-976076 2018-08-16 13:55:16 expired
epel7-build-13144676-957940 2018-07-21 13:48:09 expired
epel7-build-13098269-953201 2018-07-17 19:04:51 expired
epel7-build-12754452-931656 2018-06-17 13:59:23 expired
epel7-build-12065439-889210 2018-04-08 04:35:35 expired
epel7-build-11958193-884123 2018-03-28 07:00:20 expired
epel7-build-11953733-883541 2018-03-27 15:08:08 expired
epel7-build-11953243-883541 2018-03-27 13:28:50 expired
epel7-build-11953205-883541 2018-03-27 13:23:09 expired
epel7-build-10450844-810577 2017-11-08 22:34:01 expired
epel7-build-10006175-789844 2017-09-27 07:45:52 expired
epel7-build-10006155-789844 2017-09-27 07:43:57 expired
epel7-build-8987265-765647 2017-07-04 12:09:40 expired
epel7-build-8897301-763169 2017-06-25 13:22:48 expired
epel7-build-8893883-763136 2017-06-25 05:25:28 expired
epel7-build-8893531-763136 2017-06-25 05:04:29 expired
epel7-build-8890227-763001 2017-06-24 22:22:51 expired
epel7-build-8516301-749560 2017-05-09 13:57:09 expired
epel7-build-8362746-738921 2017-04-24 16:04:35 expired
epel7-build-7975378-714211 2017-03-17 14:16:01 expired
epel7-build-7957996-712208 2017-03-15 13:01:52 expired
epel7-build-6785668-664433 2016-11-07 21:57:44 expired
epel7-build-6785642-664433 2016-11-07 21:54:20 expired
epel7-build-6785627-664433 2016-11-07 21:53:24 expired
epel7-build-6785619-664433 2016-11-07 21:53:03 expired
epel7-build-6762643-663648 2016-11-05 12:13:09 expired
epel7-build-6762188-663648 2016-11-05 11:45:31 expired
epel7-build-6762141-663648 2016-11-05 11:43:33 expired
epel7-build-6762096-663648 2016-11-05 11:41:15 expired
epel7-build-6762084-663648 2016-11-05 11:40:21 expired